﻿.mask{display:none}
.no-css-masks .hero-image-container .mask{position:absolute;top:0;left:0;right:0;top:0;display:block}

.copyright{
	background:#323232;
	font-size:12px;
	color:#fff;
	padding:20px 0;}

.copyright a{
	color:#fff;}

.copyright, .copyright .text-right{
	text-align:center !important;}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.context-ad__text {
    font-size: 13px;
    line-height: 1.2;
    color: #000000;
    margin: 0;
    word-break: break-word;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#eufund .eu-fund-logo{max-height:50px;margin-left:30px}

.search-toggle {
  display:none !important;
}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

body[data-header-color="dark"] #ajax-content-wrap:after {
    background-color: rgba(255,255,255,0.55);
}


#ajax-content-wrap:after {
    background-color: rgba(0,0,0,0.45);
    content: '';
    position: fixed;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    pointer-events: none;
    transform: translateZ(0);
    backface-visibility: hidden;
    transition: opacity 0.7s cubic-bezier(0.2, 1, 0.3, 1);
}

#ajax-content-wrap.material-open:after {
    opacity: 1;
}



#ajax-content-wrap #slide-out-widget-area.slide-out-from-right { z-index: -1;}




 .material-ocm-open #ajax-content-wrap { cursor: pointer;}
.text-right{text-align:right!important}


#preloader { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 10000; }

.theme-light #preloader { background-color: #eff6ff; }


.half.half-space-bottom .btn {
  margin-top: 100px;
}




.btn {
  text-decoration: none !important;
}


.btn.btn-xl {
  font-size: 14px;
  font-weight: 600;
  padding: 11px 40px 10px 40px;
}


.btn.btn-success {
  background: #5eb168;
}


.btn.btn-margin-top {
  margin-top: 40px;
}


.group--padding {
  padding: 1.33333em 1.33333em;
}


.group--padding-x {
  padding-left: 1.33333em;
  padding-right: 1.33333em;
}


.group--padding-y {
  padding-top: 1.33333em;
  padding-bottom: 1.33333em;
}



#page {
	width: 96.153846%;
	max-width: 86.6666em;
}





#page,
#header,
#main,
#primary,
#content,
#sidebar,
#secondary,
#footer,
.wrap {
	position: relative;
}


.is-stretched #page {
	width: 100%;
	max-width: 100%;
	margin: 0;
}
#main p.title-large,.large,.post-content h3{font-size:24px;line-height:30px;color:#222!important}

body.boxed .body{
	position:relative;
	margin:25px auto;
	max-width:1080px;
	width:100%;
	height:auto;
	background-color:#ffffff;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 0 2px rgba(0,0,0,.2);
	box-shadow:0 0 2px rgba(0,0,0,.2);
}
.navbar-header:before,.navbar-header:after{display:table;content:" "}
.navbar-header:after{clear:both}
.dem-graph{position:relative;color:#555;color:rgba(0,0,0,.6);box-sizing:content-box;width:100%;display:table;height:1.2em;line-height:1.2em}
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .panel-grid { margin-left:0;margin-right:0 }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
#header_content,#access .container{padding:0}
#branding #header_content .container{padding:20px 30px;position:relative}
 .mk-page-section-inner { width:100%; height:100%; position:absolute; overflow:hidden; top:0; left:0; }

.flag-passiv ul li.current a {
  background: #484343;
}

#wrap {
	min-height:100%;
}

#wrap.corporate {
    min-height: 85%;
}

#intl-links.corporate{
    padding-top: 17px;
}

#social_footer_intl.corporate a {
        margin: 0 0 0 -2px;
    }

    #footer_sec_1_wrap.corporate {
        height: 94px;
        line-height: normal;
    }




.silder .item_slide { position:absolute; top: 0; }


.sidebar-left-right .left-sidebar {width:49%; float:left}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}


 
.td_uid_11_5d243bd901ed4_rand_style::after {
content:'' !important;
width:100% !important;
height:100% !important;
position:absolute !important;
top:0 !important;
left:0 !important;
z-index:0 !important;
display:block !important;
background: rgba(0,108,170,0.02) !important;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


#promo5
{
	width:300px;
	min-height:144px;
	border:1px solid #FFFFFF;
	float:left;
	margin:0 9px 0 9px;
}

.gdlr-core-block-item-title-wrap .gdlr-core-block-item-title-inner{ position: relative; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


#search {
	margin-top:25px;	
	float:right;
	width:100px;
	height:33px;
}

.catdate__cat, .catdate__date {
  padding: 3px 8px 5px;
  display: inline-block;
  padding-top: 0;
  padding-bottom: 0;
}

.catdate__date {
  background: #c41831;
}

.agenda--highlight .catdate__date {
  background: #c1943d;
}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}

#ttw-head-widget .textwidget {
	display:inline;
	margin-left: 10px;
}
.comments-link{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAVCAYAAABPPm7SAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAS9JREFUeNrsVD2KhUAMjusIKmLnATyDvQexs/Ao9t7C3trKXnsbwUZBGxH/QGXeZpZ5+Pb94b52AzPJJPmSSYwjUErhE/qCD+k/AADJsowOw/DUQdM04PajzM8EFbZt/yl7kiRAxnFkh2VZToFlWQbEEq7Y9/1UAJ6QBcBI67qyJUkS40goI/3WI6mqCl3XAcFtmiaY55kZOH8l33wF3LZtO10CYq5zQMhPK0RRvHIuH/VHmWMIr4dHVRTlYTbeDyT04Rg2B33f313tps7vbMeGog/HCEVR0DiOn9bati24rgu6rkOe55CmKWs63sCyLAB8UF6tIAho0zS0qirq+z4ty5Ie7eRdtzETlhlFEXieB4ZhCKf/xjAMwXGcOzDrwbs3sa5rimNrmqbwyH4RYACdPcJomgfWzQAAAABJRU5ErkJggg==);}

#wrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #0e3a77; }
 .sidey .widget-container { color: #000000; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #000000; background-color: #ffffff; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }
